【活用ガイド】

[English]

JVNDB-2011-000016

IBM DB2 におけるサービス運用妨害 (DoS) の脆弱性

概要

IBM DB2 には、サービス運用妨害 (DoS) の脆弱性が存在します。

IBM DB2 には、Java Runtime Environment (JRE) の問題に起因するサービス運用妨害 (DoS) の脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的

影響を受けるシステム


IBM
  • IBM DB2 for Linux, UNIX, and Windows Version 9.7 FP0 から FP3a
  • IBM DB2 for Linux, UNIX, and Windows Version 9.5 FP0 から FP7
  • IBM DB2 for Linux, UNIX, and Windows Version 9.1 FP0 から FP10
ヒューレット・パッカード
  • HP Systems Insight Manager 7.0 未満

想定される影響

ストアード・プロシージャーの作成および実行特権を持つユーザにより、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[パッチを適用する]
開発者が提供する情報をもとに各バージョンに対応したパッチを適用してください。
ベンダ情報

IBM ヒューレット・パッカード
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 数値処理の問題(CWE-189) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-4476
参考情報

  1. JVN : JVN#16308183
  2. JVN Status Tracking Notes : JVNTR-2011-02
  3. National Vulnerability Database (NVD) : CVE-2010-4476
  4. Secunia Advisory : SA43295
  5. SecurityTracker : 1025062
更新履歴

[2011年03月04日]
  掲載
[2011年03月09日]
  ベンダ情報:IBM (java-cve20104476) を追加
[2013年03月26日]
  影響を受けるシステム:ヒューレット・パッカード (HPSBMU02769 SSRT100846) の情報を追加
  ベンダ情報:ヒューレット・パッカード (HPSBMU02769 SSRT100846) を追加